
	
	.site-content h2{
	font-size: 45px;
    font-weight: 500;
    letter-spacing: 0.01em;
    color: var(--primary-red);
	}
	.site-content p{
	font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
	margin: 0;	
	}
	
	
	
 .br-hero {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/Tires-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 130px 0 0;
    display: flex;
    align-items: center;
}
 .container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px;
    width: 100%;
}
	
.br-hero .locations {
    text-align: center;
    padding-bottom: 35px;
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
	.br-hero-copy {
    margin-bottom: 80px;
}
	
.br-hero .locations img{
width:1%;
}
	
	 .br-hero .locations span {
    font-size: 28px;
    line-height: 1.3em;
    color: #FFF200;
    font-weight: bold;
	}
	
.br-hero-copy h1 {
    color: #fff;
    font-size: 52px;
    font-weight: 400;
    line-height: 1.1em;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
    width: 35%;
}
	.br-hero-copy p {
    margin: 0 0 27px;
    font-size: 18px;
    color: #fff;
    max-width: 40%;
    line-height: 1.5em;
}
.heart-promises {
    padding: 40px 0;
	background-color: #fff;
}	
	
	
.services-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}	

	.service-item {
    display: flex;
    gap: 20px;
    background-color: #F0F0F0;
    border-radius: 20px;
    padding: 40px;
    border-style: solid;
    border-width: 0px 4px 4px 0px;
    border-color: var(--primary-red);
}

	.service-item .service-item-text {
    width: 80%;
}
	.service-item .icon {
    width: 20%;
}
	
	.sevices-what-you-get .services-grid h2 {
	text-align:left !important;
}
.services-grid	h2 {
    font-size: 28px;
    font-weight: 500;
    color: var(--primary-red);
}
	
.services-grid	p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: #000000;
    margin: 20px 0;
}
	
.book-tire-services {
    background-image: url(https://heartautocare.com/wp-content/uploads/2026/03/tire.webp);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 165px;
	background-color: #fff;
}	
.book-tire-services	a {
    background-color: var(--primary-red);
    font-size: 18px;
    font-weight: 600;
    border-radius: 10px 10px 10px 10px;
    padding: 20px 40px 20px 40px;
    display: block;
    text-align: center;
    color: #fff;
}
.book-tire-services	a:hover {
    color: #fff;
}
	.br-coupon-wrap .br-coupon {
    background-color: var(--primary-red);
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/12/Road-ready-scaled.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 60px;
    margin: 60px 0;
}
	
.br-coupon-wrap h2#br-coupon-heading {
    font-size: 40px;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}	
h2#br-coupon-heading.yellow {
    font-size: 55px;
    font-weight: 500;
    color: var(--primary-yellow);
}	
.br-coupon-wrap .br-coupon-sub {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}	
.br-coupon-wrap .br-btn.br-btn-ghost {
    background-color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    fill: #000000;
    color: #000000;
    border-radius: 10px 10px 10px 10px;
    padding: 20px 120px 20px 120px;
    margin-top: 20px;
    display: inline-block;
}	
	
	.requestQuote-form {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/png-clipart-car-jeep-tire-motor-vehicle-service-car-parts-vehicle-tire-surrounded-by-vehicle-parts-and-tools-artwork-car-accident-vintage-car-Photoroom-1.png);
    background-repeat: no-repeat;
    background-position: left 10%;
    background-size: 165px;
    background-color: #efefef;
    padding: 60px 0;
}
	
.reliableServices-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 30px 0;
    gap: 20px;
}

.reliableTireServices .container {
    max-width: 1380px;
    margin: 0 auto;
}	
.reliableTireServices {
    padding: 60px 0;
	    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/image_360-Photoroom-1-1.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 165px;
	
}
	
	.reliableTireServices h2 {
    text-align:center;
}
	
.relaibleItem {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #787575;
    padding: 25px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-around;
}

	.relaibleItem img{
		width:30%;
	}
	.relaibleItem h3 {
    font-size: 26px;
    font-weight: 400;
    color: #000000;
}
	
	.relaibleItem	a {
    color: #000;
    font-size: 18px;
}
	
	.service-btn-wrapper a{
	background-color: var(--primary-red);
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    border-radius: 10px 10px 10px 10px;
    padding: 20px 100px 20px 100px;
    display: inline-block;
	}
	.service-btn-wrapper {
    text-align: center;
}
	
.wheelAlignmentBanner {
    background: var(--primary-red);
}	

	.wheelAlignmentBanner .container {
    display: grid;
    grid-template-columns: 1fr 2.5fr 1fr;
    align-items: center;
    justify-content: center;
}	
	
.wheelAlignmentBanner p {
    text-align: center;
    color: #fff;
    margin-top: 15px;
    line-height: 1.4em;
}	
	
.sevices-what-you-get {
padding: 60px 0;
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/istockphoto-1137731865-612x612-Photoroom-1.png);
    background-repeat: no-repeat;
    background-position: left 10%;
    background-size: 165px;
}	
	
.sevices-what-you-get-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 30px 0;	
}	
.what-get-inner-grid {
    display: grid;
    grid-template-columns: 1fr 6fr;
	margin-bottom: 20px;
}	
	
	.what-get-inner-grid img{
		width:75%;
	}	
	
.what-get-inner-grid h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: var(--primary-red);
    font-weight: 400;
}
	.tireRotationBanner {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/Tire-rotate-scaled.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 40px 0;
}

	.tireRotationBanner h2, .tireRotationBanner p{
		color:#fff;
	}
	

.sevices-what-you-get.tireRotation {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/whats-included.png);
    background-position: right 10%;
}
	.sevices-what-you-get.tireRotation h2{
		text-align:center
	}
	
	.sevices-what-you-get .services-grid {
    margin: 30px 0;
}
	
	.sevices-what-you-get .services-grid p {
    margin: 0;
}
	
.tireRotationBanner.tireInstallation {
    background-color: #E02B20;
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/02/Rectangle.png);
}
	
	.sevices-what-you-get.tireInstallation {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/expect.png);
}
	
.tireRotationBanner.flatTireRepair {
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/Flat-tire-scaled.jpg);
}	
.sevices-what-you-get.flattire {
     background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/Covered.png);
	background-position: right 10%;
}
	.sevices-what-you-get.flattire h2 {
    text-align: center;
}
	.tireRotationBanner.readyWinter {
    background-color: #EDEDED;
    background-image: url(https://heartautocare.com/wp-content/uploads/2025/11/image-Photoroom-1-12.png);
    background-size: contain;
    background-position: right;
}
	
	.tireRotationBanner.readyWinter h2 {
		margin-bottom:20px;
        color:#000;
}
	
	@media (max-width: 768px) {
	.tireRotationBanner.readyWinter {
    background-image: none;
}	
		
.sevices-what-you-get .services-grid h2 {
    text-align: center !important;
}
		
.sevices-what-you-get .services-grid p {
    margin: 10px 0;
}
		
		
		.tireRotationBanner h2{
		margin-bottom:10px;
	}
	
		.sevices-what-you-get {
    padding: 30px 0;
}
		.what-get-inner-grid h3 {
    font-size: 20px;
}
		
		.sevices-what-you-get-wrapper {
    grid-template-columns: 1fr;
	        margin: 20px 0;		
}
		
		.wheelAlignmentBanner .container {
    grid-template-columns: 1fr;
}
		
		.wheelbannertext {
    text-align: center;
}
		.wheelbannertext img {
    width:100% !important;
}
		
		
		.wheelAlignmentBanner .container img{
	width: 40%;
    text-align: center;
    margin: 0 auto;
		}	
		
.requestQuote-form {
    background-image: none;
}		
		
		#cid_2 .form-buttons-wrapper{
			padding-bottom:0 !important;
		}
		
		.form-input-wide .form-buttons-wrapper button {
        padding: 15px 40px !important;
        font-size: 16px;
    }
		
		.relaibleItem h3 {
    font-size: 20px;
    line-height: 1.2em;
}

.relaibleItem {
    padding: 15px;
    gap: 15px;
}
		
.reliableServices-grid {
    gap:10px;
}
		
		
.form-input-wide .form-buttons-wrapper button {
        margin: 0 auto !important;
    }
		
		.reliableTireServices {
    padding: 30px 0;
}
	
		.service-btn-wrapper a{
		font-size: 16px;
        padding: 15px 40px 15px 40px;
		}
		
		.requestQuote-form {
    padding: 30px 0;
    text-align: center;
}
	.relaibleItem a {
    font-size: 16px;
}	
		.site-content h2 {
    font-size: 32px;
    line-height: 1.1em;
}
	.site-content p {
    font-size: 14px;
    line-height: 1.3em;
}	
		
		.br-coupon-wrap .br-btn.br-btn-ghost {
    font-size: 16px;
    padding: 15px 40px 15px 40px;
    margin-top: 20px;
}
.br-coupon-wrap .br-coupon-sub {
    font-size: 16px;
    line-height: 1.2em;
}		
		.br-coupon-wrap .br-coupon {
    padding: 45px 20px;
    margin: 30px 0;
}
		
		.br-coupon-wrap h2#br-coupon-heading {
    font-size: 26px;
     line-height: 1.2em;			
}
		h2#br-coupon-heading.yellow {
    font-size: 32px;
    line-height: 1.2em;
}
		
.br-hero .locations img {
    width: 2%;
}		
		
		.service-item .icon img {
        width: 25% !important;
    }
		
		
.services-grid {
    gap: 10px;
}
		    .service-item {
        padding: 10px !important;
    }
		.services-grid h2 {
        font-size: 20px;
        line-height: 1em;
}
    .services-grid p {
        font-size: 13px;
        line-height: 1.2em;
        margin: 10px 0;
    }
		.book-tire-services a {
        font-size: 10px;
        padding: 15px;
        line-height: 1em;
}
		
	}	
	
	
	
@media (max-width: 1024px) {
	
		.sevices-what-you-get .services-grid h2 {
	text-align:center !important;
}
	
	.reliableServices-grid {
    grid-template-columns: repeat(2, 1fr);
}

	
	.service-item .icon{
			margin-bottom:10px;
		}
	
	.service-item {
        padding: 20px;
        flex-direction: column;
		justify-content: space-around;
        gap: 0;
}
	.service-item .icon, .service-item .service-item-text {
    width: 100%;
    text-align: center;	
}
		.service-item .icon img{
		width: 35%;
	}

	
	.br-hero .locations span {
    font-size: 20px;
}

	.br-hero-copy h1 {
        width: 100%;
        text-align: center;
        font-size: 40px;
}
	
	
.br-hero-copy p {
    max-width: 100%;
	text-align:center;	
	font-size: 16px;
}	
	.br-hero {
    background-position: center center;
    padding: 70px 0 0;
}
.br-hero-copy {
    margin-bottom: 50px;
}

	
}	
	
	

